### Custom Keyboard Maestro Plug-in
#### NAME
- Get the position of a named KM palette

#### VERSION
- 0.1

#### SYNOPSIS
- Returns the coordinates of a named KM palette
- The coordinates returned:
	- are in an 'X, Y' format usable by 'Use Variable to set [mouse | window] position' actions
	- may be of any corner of the palette, or of a mid edge or palette centre

#### REQUIREMENTS
- Yosemite
	- The core script – `readPalettePosn.sh` –  is mainly written in Javascript for Applications (Yosemite JXA).
	
#### OPTIONS
- `Palette name`
	- Should be exactly as spelled in the palette title bar
		- (case sensitive)
	- The Global palette can be referred to either as
		- `Global` or
		- `Keyboard Maestro`
- `X is position of`
	- Popup options:
		- `left edge`
		- `horizontal centre`
		- `right edge`
- `Y is position of`
	- Popup options:
		- `top edge`
		- `vertical centre`
		- `bottom edge`
		
#### INSTALLATION
- Drag the .zip file onto the Keyboard Maestro icon in the OS X toolbar.
- (if updating a previous version of the action, first manually remove the previous copy from the custom actions folder)
	- `~/Library/Application Support/Keyboard Maestro/Keyboard Maestro Actions`

#### CONTACT
- Rob Trew - Twitter: @ComplexPoint